Index: /extensions/UserAdvManager/branches/2.51/language/en_UK/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/en_UK/help.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/en_UK/help.lang.php	(revision 25093)
@@ -1,16 +1,8 @@
 <?php
-
-$lang['UAM_carexcTitle_d'] = 'It may be interesting to prohibit certain characters in usernames (example: refuse login names containing @). This option allows to exclude characters or sequence of characters, events.<br>
+$lang['UAM_carexcTitle_d'] = 'It may be interesting to prohibit certain characters in usernames (example: refuse login names containing @). This option allows to exclude characters or sequence of characters, events.<br/>
 NB: The option can also exclude whole words.
-<br><br>
+<br/><br/>
 <b style=&quot;color: red;&quot;>Warning: This option has no effect on the user names created prior to its activation.</b>';
-$lang['UAM_passwTitle_d'] = 'Enabling this option makes mandatory the seizure of a password upon registration, and requires the password chosen by the visitor to meet a minimum level of complexity. If the threshold is not reached, the score achieved and the minimum score to be achieved are displayed, along with recommendations to increase the value of this score.<br><br>
-There is field test to measure the complexity of a password, and can afford to get an idea of the score to define complex custom.<br><br>
-Note: The score of a password is calculated based on several parameters: length, type of characters used (letters, digits, uppercase, lowercase, special characters). A score below 100 is considered low, from 100 to 500, the complexity is average; beyond 500, the security is excellent.';
-$lang['UAM_passwtestTitle'] = 'Testing the complexity of a password';
-$lang['UAM_passwtestTitle_d'] = 'Enter the password to test and then click on &quot;Score calculation&quot; to see the result.';
-$lang['UAM_passwadmTitle_d'] = 'An administrator can create a user account with or without application of the rule of computing complexity.<br><br>
-Note: If the user account created wants to change password and strengthening passwords for users is active, it will be subject to the rule set.';
-$lang['UAM_infomailTitle_d'] = 'This option allows to automate sending an information email to a user when he changes his password or email address in his profile page.<br><br>
+$lang['UAM_infomailTitle_d'] = 'This option allows to automate sending an information email to a user when he changes his password or email address in his profile page.<br/><br/>
 The content of the message sent is composed of a customizable part to introduce a little welcome note and a fixed part indicating the login name, password and email address of the user.';
 $lang['UAM_remailtxt1Title'] = 'Reminder email with new key generated';
@@ -18,6 +10,6 @@
 $lang['UAM_tipsTitle_d'] = 'Tips and various examples of use';
 
-$lang['UAM_adminconfmailTitle_d'] = 'You can disable this confirmation only for user accounts created by the administrator via Piwigo\'s users management interface.<br><br>
-By activating this option, email confirmation for registration will be sent to each user created by admin.<br><br>
+$lang['UAM_adminconfmailTitle_d'] = 'You can disable this confirmation only for user accounts created by the administrator via Piwigo\'s users management interface.<br/><br/>
+By activating this option, email confirmation for registration will be sent to each user created by admin.<br/><br/>
 By disabling this option (default), only the email information is sent (if &quot;Information email to user&quot; is enabled). In addition, the user created will be <b>considered validated</b> by default.';
 
@@ -25,15 +17,14 @@
 // --------- Starting below: New or revised $lang ---- from version 2.15.4
 $lang['UAM_restricTitle_d'] = '
-- Characters exclusion<br>
-- Password enforcement<br>
-- Email domains exclusion<br>
+- Characters exclusion<br/>
+- Email domains exclusion<br/>
 ...
 ';
-$lang['UAM_gtTitle_d'] = 'When Ghost Tracker is enabled and initialized, you will find below the list of registered visitors who have not returned since x days. &quot;x&quot; is the number of days configured in the General Setup tab. In addition, you will find a column indicating whether an email reminder has been sent to targeted visitors. So, you can see at a glance and treat visitors who have not taken account of the reminder.<br><br>In this view, you can:
-<br><br>
+$lang['UAM_gtTitle_d'] = 'When Ghost Tracker is enabled and initialized, you will find below the list of registered visitors who have not returned since x days. &quot;x&quot; is the number of days configured in the General Setup tab. In addition, you will find a column indicating whether an email reminder has been sent to targeted visitors. So, you can see at a glance and treat visitors who have not taken account of the reminder.<br/><br/>In this view, you can:
+<br/><br/>
 - Manually delete accounts <b>(manual drain)</b>
-<br>
+<br/>
 - Generate email reminder <b>with resetting the last visit date</b>. This allows to give a wildcard to targeted visitors. If the visitor has already received a reminder, nothing prevents to resent a new mail which will reset again, in fact, the last visit date.
-<br><br>
+<br/><br/>
 <b>Table Sorting Function</b>: You can sort the data displayed by clicking on the column headers. Hold the SHIFT key to sort up to 4 simultaneous columns.';
 // --------- End: New or revised $lang ---- from version 2.15.4
@@ -41,5 +32,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.6
-$lang['UAM_RedirTitle_d'] = 'This option automatically redirect a registered user to his customization page only at his first connection to the gallery.<br><br>
+$lang['UAM_RedirTitle_d'] = 'This option automatically redirect a registered user to his customization page only at his first connection to the gallery.<br/><br/>
 Please note: This feature does not apply to all registered users. Those with &quot;admin&quot;, &quot;webmaster&quot; or &quot;generic&quot; status are excluded.';
 // --------- End: New or revised $lang ---- from version 2.15.6
@@ -47,11 +38,11 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.16.0
-$lang['UAM_ghosttrackerTitle_d'] = 'Also called &quot;Ghost Tracker&quot;, when this function is activated, you can manage your visitors depending on the frequency of their visits. 2 operating modes are available:<br><br>
-- Manual management : When the time between 2 visits is reached,, the visitor appears in the &quot;Ghost Tracker&quot; table where you will be able to remind visitors via email or delete him.<br><br>
-- Automated management : When the period between 2 successive visits is reached, the visitor is automatically deleted or moved into a wait group and/or status. In this second case, an information email can be sent to him.<br><br>
+$lang['UAM_ghosttrackerTitle_d'] = 'Also called &quot;Ghost Tracker&quot;, when this function is activated, you can manage your visitors depending on the frequency of their visits. 2 operating modes are available:<br/><br/>
+- Manual management : When the time between 2 visits is reached,, the visitor appears in the &quot;Ghost Tracker&quot; table where you will be able to remind visitors via email or delete him.<br/><br/>
+- Automated management : When the period between 2 successive visits is reached, the visitor is automatically deleted or moved into a wait group and/or status. In this second case, an information email can be sent to him.<br/><br/>
 <b style=&quot;color: red;&quot;>Important note : If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker (see corresponding instructions on &quot;Ghost Tracker&quot; tab).</b>';
 $lang['UAM_GTAutoTitle_d'] = 'This option allows to apply rules for automated management of ghosts users.
-<br><br>Basic Principle: A user who reaches the maximum time between visits <b><u>and</u></b> has already been notified by email is considered as expired. Then you can apply automated processing rules such as automatic deletion of expired accounts or demotion by restricting access to the gallery (switch automatically to a restricted group and/or status).
-<br><br>The triggering of these automation is achieved when connecting users (any user!) to the gallery.';
+<br/><br/>Basic Principle: A user who reaches the maximum time between visits <b><u>and</u></b> has already been notified by email is considered as expired. Then you can apply automated processing rules such as automatic deletion of expired accounts or demotion by restricting access to the gallery (switch automatically to a restricted group and/or status).
+<br/><br/>The triggering of these automation is achieved when connecting users (any user!) to the gallery.';
 $lang['UAM_GTAutoDelTitle'] = 'Custom message on deleted account';
 // --------- End: New or revised $lang ---- from version 2.16.0
@@ -65,64 +56,64 @@
 // --------- Starting below: New or revised $lang ---- from version 2.20.11
 $lang['UAM_gttextTitle_d'] = 'Enter the text you want to appear in the email reminder to prompt the user to return to visit your gallery (NB: The text pre-filled with the installation of the plugin is provided as an example).
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br/>
 - <b style=&quot;color: red;&quot;>[days]</b> to insert the maximum numbers of days between two visits.
-<br><br>
+<br/><br/>
 To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
 $lang['UAM_infotxtTitle_d'] = 'Enter the introductory text that you want to appear in the information email.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
+<br/><br/>
 To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
 $lang['UAM_confirmmail_custom1_d'] = 'When the option &quot;Confirmation of registration&quot; is active, this field allows you to customize the <b><u>acceptance text</u></b> on the registration confirmation page displayed when user clicks the confirmation link that was received by email.
-<br><br>
+<br/><br/>
 After installing the plugin, a standard text is set as an example.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the related user name.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the related user name.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
+<br/><br/>
 This field is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 $lang['UAM_confirmmail_custom2_d'] = 'When the option &quot;Confirmation of registration&quot; is active, this field allows you to customize the <b><u>rejectance text</u></b> on the registration confirmation page displayed when user clicks the confirmation link that was received by email.
-<br><br>
+<br/><br/>
 After installing the plugin, a standard text is set as an example.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the related user name.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the related user name.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
+<br/><br/>
 This field is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 $lang['UAM_GTAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br/>
 <b style=&quot;color: red;&quot;>[username]</b> is not available here because concerned user has been deleted.
-<br><br>
+<br/><br/>
 Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 $lang['UAM_CustomPasswRetrTitle_d'] = 'By default, when a user has lost his password and selects the option of recovery, he receives an email containing only his username and his new password.
-<br><br>
+<br/><br/>
 Here, you can add text of your choice to be inserted <b><u>before</u></b> the standard information.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
+<br/><br/>
 To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
 $lang['UAM_USRAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br/>
 <b style=&quot;color: red;&quot;>[username]</b> is not available here because concerned user has been deleted.
-<br><br>
+<br/><br/>
 Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 // --------- End: New or revised $lang ---- from version 2.20.11
@@ -131,46 +122,40 @@
 // --------- Starting below: New or revised $lang ---- from version 2.30.0
 $lang['UAM_confirmTitle_d'] = '
-- Information email generation<br>
-- Register confirmation email generation<br>
-- Groups, status or privacy level auto joining<br>
-- Deadline for confirmation of registration<br>
-- Reminder email generation<br>
+- Information email generation<br/>
+- Register confirmation email generation<br/>
+- Groups, status or privacy level auto joining<br/>
+- Deadline for confirmation of registration<br/>
+- Reminder email generation<br/>
 ...
 ';
 $lang['UAM_confirmgrpTitle'] = 'Groups';
 $lang['UAM_confirmstatTitle'] = 'Statutes';
-$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : Using groups on confirmation requires that you have created at least one users group and is defined &quot;by default&quot; in Piwigo\'s user groups management.</b><br><br>
+$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : Using groups on confirmation requires that you have created at least one users group and is defined &quot;by default&quot; in Piwigo\'s user groups management.</b><br/><br/>
 The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
-$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of statuses on confirmation requires that you have kept the &quot;Guest&quot; user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.</b><br><br>
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of statuses on confirmation requires that you have kept the &quot;Guest&quot; user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.</b><br/><br/>
 The Statutes are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
 $lang['UAM_confirmlevelTitle'] = 'Privacy level';
-$lang['UAM_confirmlevelTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of privacy level requires that you have used them with your pictures. Please refer to the Piwigo\'s documentation for more details.</b><br><br>
+$lang['UAM_confirmlevelTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of privacy level requires that you have used them with your pictures. Please refer to the Piwigo\'s documentation for more details.</b><br/><br/>
 The privacy level is validated for use in conjunction with the &quot;Confirmation of registration&quot;';
-$lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group, status or privacy level is like a demotion of the accounts involved and working on the same principle as the group, status or privacy level of confirmation (see &quot;Setting confirmations of registration&quot;). Therefore be to define a group, status and / or level demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status / level.<br><br>
+$lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group, status or privacy level is like a demotion of the accounts involved and working on the same principle as the group, status or privacy level of confirmation (see &quot;Setting confirmations of registration&quot;). Therefore be to define a group, status and / or level demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status / level.<br/><br/>
 <b style=&quot;color: red;&quot;>Important note :</b> If a ghost user still has not heard from after the time limit and despite the automatic notification by email (if enabled), he\'s automatically deleted from the database.';
 $lang['UAM_GT_MainTitle_d'] = '
-- Automatic or manual management of ghost users<br>
-- E-mailing<br>
+- Automatic or manual management of ghost users<br/>
+- E-mailing<br/>
 ...
 ';
 $lang['UAM_miscTitle_d'] = '
-- Registered users monitoring<br>
-- Nickname mandatory for guests comments<br>
+- Registered users monitoring<br/>
+- Nickname mandatory for guests comments<br/>
 ...
 ';
-$lang['UAM_PwdResetTitle_d'] = 'Enabling this option will add a new feature in the Piwigo\'s user management panel (Users> Manage) that can apply to renew the password for selected users. In addition, a new column is added to show the status of passwords for each of them with the following values:<br>
-- Password to be renewed: A password renewal request has been planned.<br>
-- Password renewed: The password has been renewed after a request.<br>
-- Original Password: The original password chosen at account creation and has never been required for a renewal.<br>
-Webmaster, generic and guest accounts are excluded from this function.<br>
-These users will be automatically redirected to their customization page at each of their connections until they changed their password and an explicit message will be displayed on this page.';
 $lang['UAM_DumpTitle_d'] = 'This allows you to save the entire configuration of the plugin in a file so you can restore it if something goes wrong (wrong manipulation or before an update, for example). By default, the file is stored in this folder ../plugins/UserAdvManager/include/backup/ and is called &quot;UAM_dbbackup.sql&quot;.
-<br><br>
+<br/><br/>
 <b style=&quot;color: red;&quot;>Warning: The file is overwritten each backup action!</b>
-<br><br>
+<br/><br/>
 It can sometimes be useful to retrieve the backup file on your computer. For example: To restore to another database, to outsource or to keep multiple save files. To do this, just check the box to download the file.
-<br><br>
+<br/><br/>
 The recovery from this interface is available only for the local backup file (../plugins/UserAdvManager/include/backup/UAM_dbbackup.sql). Downloaded backup file can\'t be restored by this way. To do this, please use your dedicated database management tool (like PhpMyAdmin for MySql database).
-<br><br>
+<br/><br/>
 <b style=&quot;color: red;&quot;>Warning: After the restore, it is necessary to reload the administration page of the plugin to see the restored settings!</b>';
 // --------- End: New or revised $lang ---- from version 2.30.0
